RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005298AFRF[All Projects] Generalpublic2019-09-26 22:522019-11-23 01:49
Reportercrabe 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.0 
Summary0005298: UAZ/URAL sounds problem
DescriptionUAZ/URAL missing sounds problem still exists cause you moved UAZ&URAL folders to rhsusf_a2port_car

@RHSUSAFDEV\addons\rhsusf_a2port_car\rhsusf\addons\rhsusf_a2port_car\sounds\URAL\
@RHSUSAFDEV\addons\rhsusf_a2port_car\rhsusf\addons\rhsusf_a2port_car\sounds\UAZ\
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.94
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009959)
reyhard (administrator)
2019-09-27 08:44

@crabe - those config entries in USAF where there all the time with wrong paths but they were visible only if USAF was loaded after AFRF. I didn't have that issue for instance since I was always loading USAF;AFRF;GREF;SAF. Anyway, those classes in USAF where completely unnecessary so I removed them
(0009960)
crabe (reporter)
2019-09-27 14:58

well, you are using those sounds in URAL and UAZ
https://pastebin.com/ytjZVxHN [^]
but no such sounds in rhs_a2port_car.pbo
i thought you missed and put them to wrong pbo.
At the moment you are using incorrect paths in rhs_c_a2port_car.pbo or you've lost your sound files for that vehicles.
There a lot of closed tickets but some of your vehicles still without some getin/getout sounds and some engine sounds
(0009961)
reyhard (administrator)
2019-09-27 20:51
edited on: 2019-09-27 21:03

@crabe - ticket was about rhsusf_c_a2port_car sounds and I explained to you what was wrong there. Those old ural/uaz files shouldn't be referenced at all. If you have still some issues with it feel free to reopen old ticket and post data there (mods,their combination & load order) since I can only think of some weird load order combination causing those wrong paths still appearing in some users mod sets.

https://imgur.com/a/AH11wL4 [^]

(0010077)
jexon (reporter)
2019-11-22 08:19

Not resolved.

ALL UAZ AND ALL URALS
go into the arsenal, select any UAZ or URAL, sit in it and exit. look rpt.
(0010078)
reyhard (administrator)
2019-11-22 09:01

can you attach .rpt?
(0010087)
jexon (reporter)
2019-11-23 01:49

https://drive.google.com/open?id=1spr1pb9r0yxjSD4LNv0VCg6WtqtNOJBZ [^]

and look please at the lines numbers:
965
 3:48:55 Animation rhsusf\addons\rhsusf_c_matv\anims\rhs_matv_kia_crowsgunner.rtm not found or empty


966-1101
3:48:55 Error: Bone jaw_rf doesn't exist in skeleton OFP2_ManSkeleton
(its spam or error?)

1381-1382
 3:49:13 Sound: Error: File: rhsafrf\addons\rhs_vehiclesounds\sounds\soft\uaz469\ext-uaz-getin.wss not found !!!
 3:49:14 Sound: Error: File: rhsafrf\addons\rhs_vehiclesounds\sounds\soft\uaz469\ext-uaz-getout.wss not found !!!

1593-1594
 3:49:42 Sound: Error: File: rhs_vehiclesounds\sounds\soft\ural4320\ural4320_engine_int_getout.wss not found !!!
 3:49:43 Sound: Error: File: rhs_vehiclesounds\sounds\soft\ural4320\ural4320_engine_int_getout.wss not found !!!

- Issue History
Date Modified Username Field Change
2019-09-26 22:52 crabe New Issue
2019-09-27 08:44 reyhard Note Added: 0009959
2019-09-27 08:44 reyhard Status new => resolved
2019-09-27 08:44 reyhard Fixed in Version => 0.5.0
2019-09-27 08:44 reyhard Resolution open => fixed
2019-09-27 08:44 reyhard Assigned To => reyhard
2019-09-27 14:58 crabe Note Added: 0009960
2019-09-27 20:51 reyhard Note Added: 0009961
2019-09-27 21:03 reyhard Note Edited: 0009961 View Revisions
2019-11-22 08:19 jexon Note Added: 0010077
2019-11-22 09:01 reyhard Note Added: 0010078
2019-11-22 09:01 reyhard Status resolved => new
2019-11-22 09:01 reyhard Resolution fixed => reopened
2019-11-22 09:02 reyhard Resolution reopened => fixed
2019-11-22 09:03 reyhard Status new => resolved
2019-11-23 01:49 jexon Note Added: 0010087


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker